4Suite™ API Documentation

# ► Module Ft.Server.Common.MessageSource

Error codes and messages for Ft.Server.Common
Copyright 2004 Fourthought, Inc. (USA).
Detailed license and copyright information: http://4suite.org/COPYRIGHT
Project home, documentation, distributions: http://4suite.org/

Classes: Error |  |  |  | Fields: g_errorMessages

## Classes

class Error

### Fields

INTERNAL_ERROR = 1
PASSWDFILE_UNDEFINED = 10

## Fields

g_errorMessages = {1: 'There is an internal bug in 4Suite. Please make .../listinfo/4suite. The error code to report is: %s', 10: 'A suitable location for the password file could ... Please set the appropriate environment variable.'}